<ion-header >
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button  defaultHref="/"></ion-back-button>
  </ion-buttons>  
    <ion-title text-center>Etape 1</ion-title>
    <ion-buttons slot="end">
        <ion-menu-button></ion-menu-button>
        <ion-button (click) = "deconnecter()"><small>logout</small></ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding>
    <app-refresher></app-refresher>
  <div class="logo"></div>
  <h3 text-center>Etape 1 - Mon Profil</h3>
 <ion-grid>
   <ion-row text-center>
     <ion-col  size="6">
      <ion-card class="card1" >
        <ion-card-content>
            <ion-tab-button>
              <ion-icon class="ion-2x" name="call"></ion-icon>
              <ion-label>Contact</ion-label>
            </ion-tab-button>
        </ion-card-content>
      </ion-card>
     </ion-col>
    <ion-col  size="6">
      <ion-card class="card1">
        <ion-card-content>
            <ion-tab-button>
              <ion-icon class="ion-2x" name="card"></ion-icon>
              <ion-label>Identification</ion-label>
            </ion-tab-button>
        </ion-card-content>
      </ion-card>
    </ion-col>
  </ion-row>

  <ion-row text-center>
    <ion-col  size="6">
      <ion-card class="card1">
        <ion-card-content>
            <ion-tab-button>
              <ion-icon class="ion-2x" name="document"></ion-icon>
              <ion-label>Document associé</ion-label>
            </ion-tab-button>
        </ion-card-content>
      </ion-card>
    </ion-col>
    <ion-col  size="6">
      <ion-card class="card1">
        <ion-card-content>
            <ion-tab-button ripple-color="black">
              <ion-icon class="ion-2x" name="contacts"></ion-icon>
              <ion-label>Parrainage</ion-label>
            </ion-tab-button>
        </ion-card-content>
      </ion-card>
    </ion-col>
  </ion-row>
  <ion-row >
    <ion-col size="12">
      <ion-button color="primary" expand="block" size="large">
        <ion-icon name="checkmark-circle-outline"></ion-icon>
        <ion-label>Valider</ion-label>
      </ion-button>
    </ion-col>
  </ion-row>
 </ion-grid>  
</ion-content>